@charset "utf-8";
.head_img_simulation {
    background-image: url(/simulation/img/head_img.jpg);
}
.select_box {
    padding-top: 3em;
    padding-right: 3em;
    padding-bottom: 3em;
    padding-left: 3em;
    background-color: #DDDDDD;
}
.spot_name {
	font-size: 200%;
	text-align: center;
	border-bottom: 1px solid #666666;
	letter-spacing: 0.2em;
	padding-bottom: 0.2em;
	padding-top: 1em;
}
.spot_adress {
    text-align: center;
    margin-top: 0.5em;
}
#total_area {
    z-index: 100;
    background-color: #FFFFFF;
    width: 100%;
    float: left;
}
#total_area_space {
    height: 8em;
}
.total_area_fixed {
    position: fixed;
    z-index: 999;
    top: 0px;
}
#total_box {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1em;
    padding-bottom: 1em;
    border-top: 2px solid #4488BB;
    border-bottom: 2px solid #4488BB;
}
.total_box_title {
    font-size: 120%;
    letter-spacing: 0.2em;
    text-align: center;
    color: #4488BB;
    font-weight: bold;
    border-top-width: medium;
    line-height: 140%;
}
.total_box_anshin,.total_box_general {
    text-align: right;
    max-width: 30em;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.5em;
}
.total_box_anshin   {
    color: #C00;
}
.total_box_general   {
    color: #666;
}
.total_anshin,.total_general {
    width: 4.6em;
    text-align: right;
    font-size: 200%;
}
.total_anshin {
    border: 3px solid #C00;
}
.total_general {
    border: 3px solid #666;
}
.select_set {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.select_unit {
	width: 44%;
	margin-top: 2em;
	margin-left: 2%;
	margin-right: 2%;
	background-color: #FFFFFF;
	color: #000;
	border: 1px solid #CCCCCC;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.select_photo_box {
    margin-top: 3em;
}
.select_text {
	padding-top: 1.5em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
	line-height: 200%;
}
.select_text  li {
	font-size: 90%;
	line-height: 140%;
}
.select_subtitle {
	color: #000000;
	text-align: center;
	line-height: 100%;
	font-size: 80%;
}
.select_title {
	font-size: 180%;
	letter-spacing: 0.1em;
	color: #000000;
	text-align: center;
	line-height: 160%;
}
.select_price_anshin {
    color: #AA0000;
    margin-top: 1em;
}
.select_price_general {
    margin-top: 1em;
}
.select_detail {
    text-align: left;
    font-size: 80%;
    line-height: 140%;
    margin-top: 3em;
}
.select_detail_title {
    font-size: 140%;
    font-weight: bold;
    color: #333;
    margin-top: 1em;
}
.select_photo {
    float: left;
    width: 25%;
}
.select_button {
	width: 14em;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
}
.select_button a:link, .select_button a:visited {
    text-decoration: none;
    line-height: 100%;
    text-align: center;
    display: block;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    background-color: #333;
    color: #FFFFFF;
    border: 1px solid #666666;
    border-radius: 5px;
    font-size: 90%;
}

.select_button a:hover, .select_button a:active {
  opacity: 0.5;
  text-decoration: none;
}
.order_box {
    margin-top: 20px;
    background-color: #EEEEEE;
    color: #666;
    margin-bottom: 5px;
    border: 1px solid #CCCCCC;
}
.display_none {
    margin-top: 20px;
    background-color: #F3F3F3;
    color: #666;
    margin-bottom: 2px;
    display: none;
}
.order_box_image {
    width: 300px;
    overflow-x: hidden;
    overflow-y: hidden;
    float: left;
    max-height: 100px;
}
.order_box_name {
    float: left;
}

.order_box_quantity {
    width: 17em;
    float: right;
    text-align: right;
}

.order_text {
    padding-left: 20px;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 15px;
}
.order_title {
    font-size: 110%;
    color: #333333;
    font-weight: bold;
}
select ,input{
    font-size: 110%;
    padding-top: 0.1em;
    padding-right: 0.3em;
    padding-bottom: 0.1em;
    padding-left: 0.3em;
    width: 10em;
}
.novisible {
    display: none;
}


@media screen and (max-width: 768px) {
.select_box {
    padding-top: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    padding-left: 1em;
}
.spot_name {
    font-size: 160%;
    letter-spacing: 0.1em;
}
#total_box {
    padding-top: 10px;
    padding-bottom: 10px;
}
#total_area_space {
    height: 6em;
}
.total_box_title {
    font-size: 100%;
    letter-spacing: 0.1em;
}
.total_box_anshin,.total_box_general {
    font-size: 80%;
}
.total_anshin {
    border: 2px solid #C00;
}
.total_general {
    border: 2px solid #666;
}
.select_unit {
    width: 96%;
}
.select_text {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}
.select_subtitle {
    font-size: 80%;
}
.select_title {
	font-size: 160%;
}
.select_detail {
    margin-left: 10px;
    margin-right: 10px;
}
.select_detail_title {
    font-size: 125%;
}
.select_price_box {
    font-size: 80%;
}
.select_button {
    margin-top: 20px;
}
.order_box_image {
    width: 100%;
    max-height: 150px;
    float: none;
}
.order_box_image img {
    width: 100%;
}
.order_box_name {
    width: 100%;
    float: none;
}
.order_box_quantity {
    width: 96%;
    text-align: center;
    padding-top: 10px;
    border-top: 1px dotted #666666;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.order_text {
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 15px;
}
.order_title {
    font-size: 100%;
    margin-top: 0.5em;
}
}
